cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted

problem with upgrading remote and locally the be agent to 14.2 (log attached) FATAL ERROR 1714

hello guys!

after upgrading my backup exec from 14.1 (2014) to 14.2 (2015),

i want upgrade agents, but one of agents in "server 2008 R2 x64", could not upgrade remotely and locally,

when i start installing the agent locally, it so near to get finish (i think 98%), and then i get FATAL ERROR window,

--> FATAL ERROR: Error 1714.The older version of Symantec Backup Exec Remote Agent for Windows cannot be removed. Contact your technical support group.

i attache log file, and veritas quick assist file in here,

 

please show me how i can update that agent... Smiley Sad

4 Replies
Highlighted

Re: problem with upgrading remote and locally the be agent to 14.2 (log attached) FATAL ERROR 1714

Have you tried: 1. Stopping any antivirus installed and then running the upgrade again? 2. Tried a manual installation of the agent on that server? 3. Uninstalling the agent and then running the push-install again? Thanks!
Highlighted

Re: problem with upgrading remote and locally the be agent to 14.2 (log attached) FATAL ERROR 1714

Check on this article as it may help you with your Fatal Error while installing the Backup exec Agent.

https://www.veritas.com/support/en_US/article.TECH34805

Highlighted

Re: problem with upgrading remote and locally the be agent to 14.2 (log attached) FATAL ERROR 1714

yes, i disable SEP (symantec endpoint protection"

yes, i uninstall the agent, and now i have not any agent! cause i can not install the agent remotely and locally!

i install and update vcredit and dotnet framework too..

Highlighted

Re: problem with upgrading remote and locally the be agent to 14.2 (log attached) FATAL ERROR 1714

thnx for replying, that locations, and that registery locations was not found in veritas and alos symantec path's...